.icon {
	background: url("svg/sprite.css-ee7e564d.svg") no-repeat;
}

.icon-delete {
	background-position: 0 0;
	width: 35px;
	height: 35px;
}

.icon-edit {
	background-position: 100% 0;
	width: 35px;
	height: 35px;
}

.icon-large-header {
	background-position: 51.724137931034484% 67.3076923076923%;
	width: 12px;
	height: 13px;
}

.icon-small-header {
	background-position: 72.41379310344827% 67.3076923076923%;
	width: 12px;
	height: 13px;
}

.icon-warning {
	background-position: 0 100%;
	width: 30px;
	height: 30px;
}

